/*  This template was created by Mantis-a [http://www.mantisa.cz/]. For more templates visit Free website templates [http://www.mantisatemplates.com/]. */
	
/* CSS Document */


/* General */

* {
margin: 0;
padding: 0;
}

html {
height: 100%;
font-size: 62.5%;
}

body {
/*height: 100%;*/
background: url('../images/body_backbluegraphSingle.jpeg') repeat;
text-align: center;
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
/*background-color: #ACCEF3;*/
min-width: 850px;
/*padding-bottom: 80px;*/ /* Simulates margin-bottom for wrapper in IE */
}

a:link, a:visited {
color: #00598D;
text-decoration: underline;
font-weight: bold;
}

a:hover {
text-decoration: none;
}

.cleaner {
clear: both;
height: 0;
font-size: 0;
visibility: hidden;
}

.noscreen {
display: none;
}


/* Paragraphs, headings, ... */

p {
line-height: 1.9;
margin-bottom: 7px;
}

p.text-content:first-letter {
font-size: 1.4em;
font-weight: bold;
line-height: 0.9;
color: #202020;
font-family: Georgia, "Times New Roman", Times, serif;
}

h1 {
font: 2.6em  Georgia, "Times New Roman", Times, serif;
margin: 0 0 10px 40px;
width:80%;
color:#00598D;
border-bottom: 0px solid #4C8CA6;
/*width: 55%;*/
padding: 15px 0 5px 0;
}

h1 a:link, h1 a:visited {
font-weight: normal;
text-decoration: none;
color: #FFFFFF;
}

h2 {
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 1px;
color: #00598D;
border-left: 3px solid #FFAE20;
padding-left: 19px;
margin: 12px 0 0 40px;
}

h3 {
color: #00598D;
font: 1.7em Georgia, "Times New Roman", Times, serif;
letter-spacing: 1px;
background: url('../images/h3-bg.gif') no-repeat 0 50%;
padding-left: 35px;
margin: 18px 0 10px 0;
/*border:1px solid red;*/
}

h4 {
font-size: 1em;
background-color: #005E85;
color: #FFFFFF;
letter-spacing: 1px;
border: 8px solid #FFFFFF;
/*margin-top: 10%;*/
margin-top: 8%;
padding: 5px 10px;
/*border:1px solid red;*/
}

/*

ul {
list-style-type: none; 
}

*/
/* Site wrapper */

#wrapper {
width:90%; /* 850px;*/
margin: 0 auto 20px auto;
position: relative;
background-color: #FFFFFF; //FFFFFF
display: table; /* margin-bottom for FF   (?) */
text-align: left;
}



/* text box tb11 */
.tb11{
    background-color: #FFF7E2;
    border: 1px solid #D1C7AC;
    color: #333333;
    font-family: tahoma,arial,sans-serif;
    margin-bottom: 2px;
    margin-right: 4px;
    padding: 3px;
    width: 150px;
}


/* Header */

#header {
margin: 0 auto;
/*height: 157px; */
height: 130px; /* 20% ; */
width: 90%;
position: relative;
/*background: #004E6C url('../images/header-bg.gif') repeat-x 0 0; */
background: url('../images/header-bg.gif') repeat-x 0 0; 
/*border-top: 3px solid #003042;*/
border-top: solid #003042;

/*border-bottom: 1px solid #46A0CA;*/
border-bottom: 1px solid #46A0CA;
}

#header-arrow {
position: absolute;
top: 5%;
left: 10px; 
/*right: 50px; */
/*background: url('../images/logo-top.gif') no-repeat 0 0; lg4.gif*/
/*background: url('../images/lg4.gif') no-repeat 0 0; */
width: 10%;
height: 14%; /*115px*/
}

#english-bannername{
position: absolute;
top: 10%;
right: 5%;
height:20%;
width:40%;

/*right: 50px; */

}


#header-bannername{
position: absolute;
top: 16%;
right: 4%;
height:150px; /* 55%*/
width:50%;
/*right: 50px; */

/*background: url('../images/banner.gif') no-repeat 0 0;*/

}

/*
#header-bannername img{
max-width:100%;
height:auto;
}
*/

/* Menu */

#menu {
width: 100%;/*90% ;/*850px;*/
margin: 0 auto;
background: #4A4A4A url('../img/menu-bg.gif') repeat-x 0 0;
}

#menu li {
display: inline;
list-style-type: none;

}

#menu li.first a {
margin-left: 1.6em;
display: inline;
}

#menu li a {
float: left;
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
font-size: 1.1em;
line-height: 33px;
margin: 0 0.5em;
padding: 0 1em;
}

#menu li a:hover {
text-decoration: underline;
}

#menu li a.active {
font-weight: bold;
color: #B1EEFF;
}

.cleaning-box { 
min-height: 1px;
}

.cleaning-box:after {
display: block; 
clear: both; 
visibility: hidden; 
height: 0; 
font-size: 0; 
content: ' ';
}

.hidden { /* Skip menu */
position: absolute;
top: -10000px;
left: 0;
width: 1px;
height: 1px;
overflow: hidden;
}


/* Content boxes */

#content-box {
width: 100%;
margin: 0 auto;

/*border:1px solid red;*/
position: relative;
min-height:495px;
}

#content-box-in {
 
width: 100%;

}

.content-box-left {
float: left;
width: 30%;/*440px;*//*625px;*/
margin-bottom: 4em;
/*border:1px solid yellow;*/
}



.content-box-center {
  width: 40%;
  margin-left: auto ;
  margin-right: auto ;



}



.content-box-right {

position: absolute;
top: 15%;
right:35%;//450px;
bottom:10px;
float: right;
width:35%; /*424px; /*220px;*/
margin-bottom: 250px; /*4em*/
//background-color:#96A7C1;/* #CCCCCC;/*#DBF3FF;*/
}

#column-right-bottom {
background: #DBF3FF /*url('../img/column-right-bottom.gif') no-repeat 0 0; */
width: 220px;
height: 20px;
}

.content-box-left-in {
margin: 0.4em 1.7em 0 2em;

}

.gallery {
margin-top: 18px;
}

.gallery a img, .gallery a:visited img {
margin: 0 11px 16px 0;
border: 4px solid #EEEEEE;
}

.gallery a:hover img {
border: 4px solid #74BDDC;
}

.content-box-right-in {
margin: 0.4em 1.6em 0 0.8em;
width:96%; /* for width of the login square box */

}

dt {
font-size: 0.9em;
font-weight: bold;
}

dd {
line-height: 1.4;
margin-bottom: 12px;
}

dd.heading, dd.heading a, dd.heading a:visited {
margin-bottom: 1px;
color: #D15900;
font-weight: bold;
}

address {
line-height: 1.5;
margin-bottom: 7px;
}


/* Footer */

#footer {
background-color: #00587D;
color: white;
width: 100%;/*850px;*/
height: 30px;
/*height: 30px; */

font-size: 0.9em;
border-bottom:4px solid #003042;
}

#footer a, #footer a:visited {
font-weight: normal;
color: white;
}

#footer p.left, #footer p.right {
width: 400px;
display: inline;
margin-bottom: 0;
line-height: 30px;
}

#footer a.b, #footer a.b a:visited {
font-weight: bold !important;
}

#footer p.left {
float: left;
text-align: left;
margin-left: 15px;
}

#footer p.right {
float: right;
text-align: right;
margin-right: 15px;
}

.tb6 {
	border: 3px double #CCCCCC;
	width: 230px;
}


/*
nav ul ul {
	-- list-style-type: none; 
	display: none;
	--- background:#4A4A4A; 
	
}

nav ul li:hover > ul {
		display: block;
}


nav ul {
	list-style-type: none; 
	--background: #efefef; 
	--background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	--background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	--background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%);  
	--box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	--padding: 0 20px;
	--border-radius: 10px;  
	--list-style: none;
	--position: relative;
	--display: inline-table;

}
	nav ul:after {
		content: ""; clear: both; display: block;
	}


nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #4b545f;
		--background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		--background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		--background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
		display: block; 
		padding: 25px 40px; 
		color: #757575; 
		text-decoration: none;
	}
nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}

nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
}
nav ul ul li a {
			padding: 15px 40px;
			color: #fff;
}	
nav ul ul li a:hover {
				background: #4b545f;
}


nav ul li {

		float: none; 
		border-top: 0px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;



}

nav ul li a:hover{

		--float: none; 
		border-top: 0px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;


}

nav ul li ul li a:hover{

		border-top: 0px solid #6b727c;
		border-bottom: 1px solid #575f6a;



}
nav ul li:hover ul li a:hover,
*/

/*----------------------################################################################################################################--------------------*/


/*----------------------################################################################################################################--------------------*/
/*----------------------################################################################################################################--------------------*/
/*----------------------################################################################################################################--------------------*/
/*----------------------################################################################################################################--------------------*//*----------------------################################################################################################################--------------------*//*----------------------################################################################################################################--------------------*//*----------------------################################################################################################################--------------------*//*----------------------################################################################################################################--------------------*//*----------------------################################################################################################################--------------------*//*----------------------################################################################################################################--------------------*/


/* Main menu settings */
#centeredmenu {

width: 90% /*850px;*/
margin: 0 auto;
background: #4A4A4A url('../img/menu-bg.gif') repeat-x 0 0;


   clear:both;
   float:left;
   margin:0;
   padding:0;
   border-bottom:1px solid #000; /* black line below menu */
   width:100%;
   font-family:Verdana, Geneva, sans-serif; /* Menu font */
   font-size:90%; /* Menu text size */
   z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
}

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:none;
   position:relative;
   right:50%;
}
#centeredmenu ul li {
   margin:0 0 0 1px;
   padding:0;
   float:left;
   position:relative;
   left:50%;
   top:1px;
}
#centeredmenu ul li a {
   display:block;
   margin:0;
   padding:.6em .5em .4em;
   font-size:1em;
   line-height:1em;
   background:#ddd;
   text-decoration:none;
   color:#444;
   font-weight:bold;
   border-bottom:1px solid #000;
}
#centeredmenu ul li.active a {
   color:#fff;
   background:#000;
   width:100px;
   /*float:center;*/
}
#centeredmenu ul li a:hover {
   background:#223355; /* Top menu items background colour */
   color:#fff;
   border-bottom:1px solid #03f;
}
#centeredmenu ul li:hover a{

background:#4b545f;
},
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   background:#4b545f;/*#36f; /* Top menu items background colour */
   color:#4b545f;
   border-bottom:1px solid #03f;
}

/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   top:2em;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:10em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;

}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.8em;
   font-weight:normal; /* resets the bold set for the top level menu items */
   background:#4A4A4A;
   color:#FFFFFF;
   line-height:1.4em; /* overwrite line-height value from top menu */
   border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover{

background:#eee;
color:#444;
},
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#CCCCCC;/*#36f; /* Sub menu items background colour */
   color:#fff;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}



/*for dropdown */
/*
.styled-select select {
   background: transparent;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 1;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
*/

/*drop down end*/




